BizKitHub
DocsAPI ReferenceAdmin/bff/admin/user-remove-avatar
postAdminAdmin BFF

/bff/admin/user-remove-avatar

Clears cas__user.avatar_blob_id (the stored blob is kept on disk but no longer linked). Requires internal admin membership.

AdminpostBffAdminUser-remove-avatar

Parameters

JSON body

Request body

application/json
userIdstringRequired

16-char external id of the user.

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/admin/user-remove-avatar

post
curl -X POST "https://api.bizkithub.com/bff/admin/user-remove-avatar" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "userId": "example_userId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key